.g-list-class {
    padding: 6px 0;
    box-sizing: border-box;
}

.g-list-class .m-class-nav {
    padding: 6px 0;
    box-sizing: border-box;
    display: -webkit-box;
    overflow: hidden
}

.g-list-class .m-class-nav dt {
    width: auto;
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    padding: 0 22px 0 16px;
    display: block;
    overflow: hidden;
}

.g-list-class .m-class-nav dd {
    width: auto;
    height: auto;
    display: block;
    overflow: hidden;
    -webkit-box-flex: 1;
}

.g-list-class .m-class-nav dd p {
    width: 100%;
    height: 24px;
    display: flex;
    box-sizing: content-box;
}

.g-list-class .m-class-nav dd p a {
    height: 24px;
    line-height: 22px;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    text-align: center;
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    position: relative;
}

.g-list-class .m-class-nav dd p .f-hover {
    padding: 1px 5px;
    border: 1px solid #ffbe00;
    border-radius: 4px;
    color: #ffbe00;
    box-sizing: border-box;
}

.g-list-cont {
    padding: 0 0 10px 0;
}

.g-list-cont ul {
    width: 100%;
    height: auto;
    padding: 0 12px 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden
}

.g-list-cont ul li {
    width: 33.33%;
    height: auto;
    float: left;
    padding: 12px 0 0 12px;
    box-sizing: border-box;
    display: inline;
    overflow: hidden
}

.g-list-cont ul li a {
    display: block;
    overflow: hidden
}

.g-list-cont ul li a .img {
    width: 100%;
    height: 100px;
    display: block;
    overflow: hidden
}

.g-list-cont ul li a .img img {
    width: 100%;
    min-height: 100px
}

.g-list-cont ul li a strong {
    width: 100%;
    height: 40px;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    margin: 6px 0 0;
    display: block;
    overflow: hidden
}

.g-list-cont ul li a strong b {
    font-weight: normal;
}

/*网分页样式*/
.pages {
    clear: both;
    margin: 20px auto 20px auto;
    padding-top: 10px;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
}

.pages ul li {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 4px 13px;
    margin: 0 1px;
    line-height: 24px;
    background: #fff;
    color: #999;
    border-radius: 2px
}

.pages ul li:hover {
    background: #ffbe00;
    color: #fff;
    border: 1px solid #ffbe00
}

.pages ul li:hover a {
    color: #fff;
}

.pages ul li.thisclass {
    display: inline-block;
    border: 1px solid #ffbe00;
    padding: 4px 13px;
    margin: 0 1px;
    background: #ffbe00;
    color: #fff;
}

.pages ul li.thisclass a {
    color: #fff;
}

.pages ul li a {
    display: block;
    color: #999
}

.pages ul li a:hover {
    color: #fff;
}